﻿/* ___________1. Сброс CSS_____________________*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300&subset=cyrillic);

body
{
	text-align: center;
	background: #fff;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	color: #6f6f6f;
}

.clear
{
	width: 100%;
	height: 1px;
	line-height: 1px;
	clear: both;
}

a img
{
	border: 0;
}
/*___________2. HEADER (Шапка) __________*/
.header
{
	width: 100%;
	height: 116px;
	background: url("./images/bg_header.png") repeat-x;
	display: inline-block;
}

	.header h1
	{
		width: 90%;
		font-weight: 300;
		color: #fff;
		text-shadow: #497888 1px 1px 1px;
		margin: 20px auto;
		font-size: 233%;
		text-align: left;
	}
/*___________3. CONTENT (Контент сайта) __________*/
.box
{
	width: 550px;
	padding: 0;
	display: inline-block;
}

	.box .content
	{
		width: 90%;
		padding: 0 5%;
		text-align: left;
	}

		.box .content p
		{
			font-size: 142%;
			margin: 15px auto;
		}

		.box .content h2
		{
			color: #b6d623;
			font-size: 183%;
			font-weight: 400;
			margin: 0 auto;
		}

		.box .content ol
		{
			font-size: 142%;
			margin: 10px auto 30px;
		}

		.box .content .input
		{
			width: 361px;
			height: 46px;
			background: url("./images/bg_input.png") no-repeat;
			margin: 20px auto 0;
		}

			.box .content .input input
			{
				width: 220px;
				height: 42px;
				background: transparent;
				border: 0;
				outline: none;
				font-family: 'Open Sans';
				font-weight: 400;
				color: #6f6f6f;
				font-size: 167%;
				margin-left: 20px;
				float: left;
			}

			.box .content .input a.button_calc
			{
				width: 102px;
				height: 54px;
				background: url("./images/bg_button.png") no-repeat;
				margin: -4px 0 0 0;
				float: left;
				display: block;
			}

			.box .content .input a.button_calc:active
			{
				background: url("./images/bg_button_active.png") no-repeat;
			}

			.box .content .input .tooltip_box
			{
				position: absolute;
				margin-top: -65px;
				margin-left: 80px;
				z-index: 5;
				display: none;
			}

				.box .content .input .tooltip_box .tooltip
				{
					height: 50px;
					background: #C5DE4F;
					background: rgba(197, 222, 79, 0.9);
					padding: 10px 20px;
					border-radius: 10px;
					font-style: italic;
					color: #6f8217;
					font-size: 150%;
					text-shadow: #fff 1px 1px 1px;
				}

				.box .content .input .tooltip_box .corner
				{
					width: 11px;
					height: 12px;
					background: url("./images/tooltip_corner.png") no-repeat;
					margin-left: 30px;
				}

		.box .content .input_tooltip
		{
			width: 361px;
			margin: 0 auto 10px;
			font-style: italic;
			color: #a3a3a3;
			font-size: 142%;
		}

	.box ul.pics
	{
		width: 100%;
		list-style-type: none;
		padding: 0;
		margin: 0;
		display: none;
	}

		.box ul.pics li
		{
			width: 100%;
			margin: 0;
		}